[Config]
Interface=IP
IPAddress=10.0.0.1
IPPort=5456
Program=nvslink
ShortDescription=Spectralink OAI Interface
RemoteSystemName=Spectralink OAI
PhysicalLayer=TCP/IP
DebugMode=0
Port=COM2
Mode=96,N,8,1,x
CmdReplyTimeoutMs=5000
WatchLogPath=\nvt\log
CallDelay=250
Retries=0
SendConfirmAckEnabled=1
MessagePath=\nvt\log
WatchTimeout=4
MoveJobToDoneOrErrorPath=1
ConfirmDelay=30
WatchPath=\nvt\nvslink
DonePath=\nvt\nvslink\done
ErrorPath=\nvt\nvslink\error
RingType=1
MaxMsgLen=84
OpfLineFormat=oai_incoming.bat "%s" "%s" "%s"
WaitUntilFinishedIfSameNumber=0
UseWTPortNumbers=0
WordAlign=0
BroadcastPort=0

[I18N]
ConfirmCommand=Confirm
RejectCommand=Reject
ConfirmedString=Confirmed
DefaultDisplay=*** ALARM %s ***
IncomingMsg=Incoming

[WatchDog]
WatchDogActive=1
TimeoutMin=2
StartAlarm=9910
SleepAfterAlarmMin=60

[Redundancy]
BroadcastAddr=

[PortMapping]


[Statistics]
